/*
Theme Name: Craft Beer Nation Child
Theme URI: #
Author: Klever Media
Author URI: http://www.klevermedia.co.uk
Description: Craft Beer Nation is a professionally designed WordPress/WooCommerce theme aimed at craft beer clubs, small beer brewers & beer shop owners. It’s designed on the bootstrap 3 grid system and is fully responsive to mobile devices. The template is unique and modern and a great fit for any craft beer brewers alike.
Version: 1.0
Text Domain: craft-beer-nation
License: #
License URI: #
Tags: heme-options, sticky-post, full-width-template, custom-colors
Template: craft-beer-nation

*/



@import url("fonts/fonts.css");

/* body.post-type-archive-product .archive-title { border-bottom: 1px solid #009255; } */

h2, h3, h4, header h2, header h3, header h4, .single-blog h2, .single-blog h3, .single-blog h4, .comments h3, .contact-detail-box h2 {

	color: #f2c200;
}

.contact-detail-box h2 {

	font-size: 14px;
}

header .date {
	font-size: 1em;
}

#locatoraid-form-container input[type='submit'] {

	float: left!important;
}

#hclc_list {

	padding: 4px;
}

body.open .banner--clone {
	display: none;
}

body.archive.woocommerce .archive-title {

	display: none;
}

body.single .section .author.center-menu  {

	display: none;
}

.product-info > header > h2 {

	color: white;
}

.product.type-product > .section {
	padding-top: 250px;
}

/*
.navbar.section {

	position: fixed;
	background: rgba(0, 49, 19, 0.9);
	padding-bottom: 25px;
}
*/

.navbar .heading .container {

	display: none;
}

.woocommerce-ordering { display: none; }

.product-wrapper {
    border-right: 0px;
    border-bottom: 0px;
}

.rating-hopfen{
	margin: 5px;
	float: left;
}
.rating-container{
	width: 250px;
	height: 100px;
}
.static-header .navbar, footer{
	background: #003113;
}

.navbar.banner--clone{
	background: rgba(0, 49, 19, 0.9);

}

.footer_1 {
	text-align: inline;

}

#hero h2 {
	color: #f2c200!important;
}

.navbar {
/*	top: -40px;*/
}

.latest-post.odd {
	border-right: 1px solid #1b1d1e;
	border-bottom: 1px solid #1b1d1e;
}

.latest-post {
	border-bottom: 1px solid #000000;
}

#hero .carousel-inner>.item>.container>.animateme>.col-md-8>h2{
    animation-delay: 0.2s;
}
#hero .carousel-inner>.item>.container>.animateme>.col-md-8>h1{
    animation-delay: 0.2s;
}
.statistics{
	margin-left: -15px;
	margin-right: -15px;
}

.bewertung {
	float: left;
	width: 33.33333%;
	box-sizing: border-box;
}

.notiz {
	background-color: #ebc341;
	color: white;
	padding: 20px;
	margin-top: -60px;
}




.single-product header h1, header span, .product h4, .user-comments h5 {
    font-family: Catamaran, latin-ext !important;
}


#hero h1, h1, h2,
.counter span,
.woocommerce-view-order h2, .single-blog header h2, .single-blog #reply-title, .author, .woocommerce-order-received h2, .woocommerce-order-received h3, .single-product h1,  header h2, #hero h2, .product .icon-grid h4 {
    font-family: Catamaran, latin-ext !important;
}

#hero h1, #hero h2 {
	font-family: Marten !important;
	color: #f2c200 !important;
	}


.figlio {
	background: transparent!important;
	box-shadow: none;
	}

  .section {
      }

#layersearch.open {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  max-height: 0;
  height: 100vh;
  z-index: 9999;
  background-color: rgb(27, 29, 30);
}

#layersearch.open {
  max-height: 100vh;
  }

.vbox-overlay form {
  background-color: #003113;
  padding: 50px;
}


.white h2,
.woocommerce div.product .woocommerce-tabs .panel { color: #fff; }
.white, .light, .super-dark,
.woocommerce div.product .woocommerce-tabs .panel,
.tabs ul li.active a {

  background: #327442; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #327442 0%, #081f06 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #327442 0%,#081f06 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #327442 0%,#081f06 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#327442', endColorstr='#081f06',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  color: #fff;
}

body.archive.woocommerce .white, body.product-template-default.woocommerce .light, .woocommerce div.product .woocommerce-tabs .panel, body.page-id-214 .light {

  background: #013113; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #013113 0%, #081f06 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #013113 0%,#081f06 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #013113 0%,#081f06 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013113', endColorstr='#081f06',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  color: #fff;
}

body.page-id-214 .fw-page-builder-content .alignMiddle p {

	color: gray;
}

h1, h2, h3, h4,
input, textarea, select, .wrap-forms input, .wrap-forms textarea, .wrap-forms select,
header h2,
#hero h2 {

letter-spacing: 0;
text-transform: none;

}

#sidebar.matchHeightShop {
  background-color: #003113;
}

#sidebar.matchHeightShop h4 {
font-size: 16px;
color: #fff;
}

.woocommerce-product-search button[type=submit] { display: none; }

.statistics-inner { width: 100%; max-width: 1200px; }
.statistics-inner .stat { width: 25%; min-width: 200px; margin: 0;  }
.statistics-inner .stat .number { width: 100%; }


.statistics .fa:before {
  content: url('icons/kiste.svg');
}

.statistics .fa-heart:before {
  content: url('icons/Wheat.svg');
}

.statistics .fa-industry:before {
  content: url('icons/Bottle.svg');
}

.statistics .fa-truck:before {
  content: url('icons/shipment-truck-1.svg');
}

#hero {
  height: 100px!important;
}


@media (max-width: 991px) {

	#hero .carousel-inner .item {
	  background-position: -10vw top;
	}

	#hero {
	  height: auto!important;
	}

	#hero .carousel-inner .item .container {

		display: inline-block;
		position: relative;
		min-height: 600px;
		width: 100%;
	}

	#hero .carousel-inner .item .container .blurb {

		position: absolute;
		bottom: 10px;
	}

	#hero .carousel-inner .item .container .blurb h1, #hero .carousel-inner .item .container .blurb h2 {

		display: inline-block;
	}

	#hero .carousel-inner .item .container .blurb h1 {

		margin-bottom: 20px;
		margin-right: 20px;
		margin-left: 0;
	}

	.navbar {
		top: 0;
	}
}

@media (max-width: 700px) {

	#hero .carousel-inner .item {

	  background-position: -20vw top;
	}
}

@media (max-width: 500px) {

	#hero .carousel-inner .item {

	  background-position: -45vw top;
	}
}

.logo img {
	max-width: 150px;

}

.vbox-title { font-size: 24px;}
.vbox-content img { max-height: 80vh; }

@media (max-width: 1199px) {
	.nav li a {
	    font-size: 12px;
	}
	.nav li {
    	margin: 0 2px;
	}
}

/* BEGIN: mobile navbar schon ab 991px statt ab 768px */

body {
	overflow-x: visible;
}

@media (min-width: 768px) {
	.navbar-collapse.collapse {
	    display: block !important;
	    height: 0 !important;
	    padding-bottom: 0;
	    overflow: hidden !important;
	}
	.navbar-collapse.collapse.in {
	    display: block !important;
	    height: auto !important;
	    padding-bottom: 0;
	    overflow: visible !important;
	}

	html,
    body {
        overflow-x: visible;
    }
    .navbar.banner--stick {
        display: block;
    }
}

@media (min-width: 991px) {
	.navbar-toggle {
	    display: none;
	}
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	    margin-right: 0;
	    margin-left: 0;
	}
	.navbar-collapse.collapse {
	    display: block !important;
	    height: auto !important;
	    padding-bottom: 0;
	    overflow: visible !important;
	}
	.navbar-collapse {
	    width: auto;
	    border-top: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}
}

@media (max-width: 991px) {

	.nav li span:before, .nav li span:after, .nav li a.btn:before, .nav li a.btn:after {
		background-color: transparent !important;
	}

	/*
    html,
    body {
        overflow-x: hidden;
    }
    */
    .navbar.banner--stick {
        display: block;
    }

    .mobile-hide {
        display: none;
    }

    .navbar-header {
        position: relative;

        padding-left: 20px;
    }

    .open .wrapper:before {
        position: fixed;
        z-index: 5;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;

        display: block;

        max-width: 100%;

        content: '';
        -webkit-transition: all .2s linear;
           -moz-transition: all .2s linear;
                transition: all .2s linear;

        background: rgba(16, 17, 18, .95);
    }

    .open .heading,
    .open .logo,
    .open .navbar-header img {
        opacity: .1;
    }

    .open .nav {
        height: auto;
    }

    .open #hero.single-page {
        z-index: 1 !important;
    }

    .collapsing {
        -webkit-transition: opacity .2s linear;
           -moz-transition: opacity .2s linear;
             -o-transition: opacity .2s linear;
                transition: opacity .2s linear;
    }

    .navbar-header {
        width: 100%;
    }

    .navbar-collapse.collapse.in {
        height: auto;

        -webkit-transition: opacity .2s linear;
           -moz-transition: opacity .2s linear;
             -o-transition: opacity .2s linear;
                transition: opacity .2s linear;
        transform: translateY(-80px);

        opacity: 1.0;
    }

    .navbar-collapse.collapse {
        overflow: hidden;

        height: 0;

        -webkit-transition: opacity .2s linear;
           -moz-transition: opacity .2s linear;
             -o-transition: opacity .2s linear;
                transition: opacity .2s linear;
    }

    .navbar-collapse {
        position: relative;
        z-index: 2;

        display: block;

        margin: 0;
        padding: 0;

        opacity: 0;
        border: none;
        box-shadow: none;
    }

    .navbar-toggle {
        position: absolute;
        z-index: 999;
        top: 0;
        right: 20px;
        bottom: 0;

        width: 29px;
        height: 29px;
        margin: auto;
        padding: 0;
        display: block;
    }

    .navbar-toggle .icon-bar {
        width: 29px;
        margin-bottom: 6px;

        -webkit-transition: all 300ms ease-in-out;
           -moz-transition: all 300ms ease-in-out;
                transition: all 300ms ease-in-out;
        transform: rotate(0) translateY(0);

        border-radius: 0;
        background: #cbb27c;
    }

    .nav {
        position: static;
        top: auto;
        right: auto;

        float: none;

        margin-top: 0 !important;
    }

    .nav li {
        margin-bottom: 15px;
        width: 100%;

        text-align: center;
    }

    .nav li a {
        font-size: 28px;
    }

    .nav li.active .dropdown-menu {
        margin-top: 20px;
    }

    .nav li.active a,
    .nav li.current_page_parent a {
        width: 100%;
    }

    .nav li .dropdown-menu {
        position: static;
        position: static;

        float: none;

        width: auto;
        padding: 0;

        transform: scale(1);

        opacity: 1;
        background: none;
    }

    .nav li .dropdown-menu li a {
        visibility: visible;

        text-align: center;

        color: rgba(255, 255, 255, .6);
    }

    .nav li .dropdown-menu li a:hover {
        color: #cbb27c;
    }

    .nav li .dropdown-menu li a:before,
    .nav li .dropdown-menu li a:after {
        display: none;
    }

    .minimize .top-bar {
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
        -webkit-transform-origin: 10% 10%;
                transform-origin: 10% 10%;
    }

    .woocommerce-message .button {
        display: block !important;
        float: none;
    }

    .minimize .middle-bar {
        opacity: 0;
    }

    .minimize .bottom-bar {
        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
        -webkit-transform-origin: 10% 90%;
                transform-origin: 10% 90%;
    }

    .alignMiddle {
        position: static;
        top: auto;

        transform: none;
    }
}

/* END: mobile navbar schon ab 991px statt ab 768px */

/* Customizer extra CSS */

.contact-box{
	text-align: left;
	color: #fff;
}
.contact-openinghours-box{
	margin-top:5px;
}
.btn-social{
font-size: 28px;
color: #fff;
margin-right: 20px;
}
.icons{
	margin-top: -10px;
}

@media(max-width: 450px){
#ageVerification>.modal-dialog>.modal-content>.modal-footer>.btn{
          letter-spacing: 0px;
        }
}

@media(min-width: 500px){
	.contact-detail-box{
		height: 200px;
	}
}
@media(min-width: 2000px){
	.navbar-header {
			margin-left: -278px !important;
	}
}


/*Hero Slider Changes*/

@media (max-width : 990px) {
    #hero .carousel-inner .item .container .blurb {

    position: absolute;
    top: 80px;

}
}
@media (min-width: 300px) and (max-width: 1350px){
  
  .alignMiddle>#hero{
    height: 450px !important;
  }
  
  #hero{
      min-height: 300px !important;
  }
}

@media (min-width : 1370px) and (max-width: 2200px) {
  #hero{
      min-height: 500px !important;
  }

}
@media (min-width : 992px) and (max-width: 1700px) {

  #hero .carousel-inner .item .container .blurb {
  padding-top: 0px !important;
}
}


#hero{
  z-index: -1;
	overflow: hidden;
}
/*Hero Slider Changes Ende*/
